Subject: [sidr] ISOC roundtable on Securing Routing Information

From: John Schnizlein <[email-masked]>
Date: Wed, 4 Nov 2009 20:24:34 -0500

The consensus report on the roundtable discussion on Securing Routing  
Information is available at
http://www.isoc.org/educpillar/resources/docs/routingroundtable_200909.pdf

There appears to be interest in this working group on the subject.

John